doctype html
head
  meta(charset='utf-8')
  meta(http-equiv='X-UA-Compatible' content='IE=edge')
  meta(name='viewport' content='width=device-width, initial-scale=1')
  title 404 HTML Template by Colorlib
  link(href='https://fonts.googleapis.com/css?family=Fredoka+One' rel='stylesheet')
  link(href='https://fonts.googleapis.com/css?family=Raleway:400,700' rel='stylesheet')
  link(type='text/css' rel='stylesheet' href='assets/css/404.css')
#notfound
  .notfound
    .notfound-404
      h1 404
    h2 &iexcl;Vaya, no se puede encontrar la p&aacute;gina que est&aacute;s buscando!
    br
    br
    h2
      b Programador:
      p
        | Persona que tiene relaciones m&aacute;s duraderas y profundas con una computadora que con otra persona&rdquo;.
    a(href='/')
      span.arrow
      | Volver a la página principal
